 .u-section-1 {
  background-image: linear-gradient(#478ac9, #e9f2fa);
}

.u-section-1 .u-sheet-1 {
  min-height: 618px;
}

.u-section-1 .u-group-1 {
  width: 657px;
  min-height: 461px;
  height: auto;
  background-image: none;
  margin: 93px 41px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 38px 3px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 136px 15px 0 49px;
}

.u-section-1 .u-image-1 {
  width: 474px;
  height: 474px;
  background-image: url("https://assets.nicepagecdn.com/74781bb7/6323591/images/WhatsAppImage2024-08-19at17.30.40.jpeg");
  background-position: 50% 50%;
  margin: -415px auto 5px 41px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 235px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-1 .u-group-1 {
    width: 312px;
    min-height: 365px;
    margin-top: 266px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 250px;
    margin-left: 65px;
  }

  .u-section-1 .u-image-1 {
    width: 408px;
    height: 408px;
    margin-top: -477px;
    margin-bottom: 60px;
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-1 .u-group-1 {
    width: 473px;
    margin-top: 120px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 3px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 222px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 375px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-top: -258px;
    margin-right: 24px;
    margin-left: 81px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -541px;
    margin-bottom: 201px;
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}